package domain

import (
	"topsdk/util"
)

type TaobaoTraderateListAddTradeRateRequest struct {
	/*
	   交易ID     */
	Tid *int64 `json:"tid,omitempty" `

	/*
	   评价创建时间,格式:yyyy-MM-dd HH:mm:ss     */
	Created *util.LocalTime `json:"created,omitempty" `
}

func (s *TaobaoTraderateListAddTradeRateRequest) SetTid(v int64) *TaobaoTraderateListAddTradeRateRequest {
	s.Tid = &v
	return s
}
func (s *TaobaoTraderateListAddTradeRateRequest) SetCreated(v util.LocalTime) *TaobaoTraderateListAddTradeRateRequest {
	s.Created = &v
	return s
}
